General Post Office - Anguilla - Bug #9411

After clicking on Home Shopping service from home page, homeshopping detail page is coming

instead of create new account page
03/18/2024 10:56 AM - krishnakant Singh

Status: Closed
Priority: High
Assignee: Pradeep K

Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

03/18/2024

0%
0.00 hour
0.00 hour

Description

Issue steps :

1. Log out of your account

2. Click on home button

3. Click on home shopping service

History

#1 - 03/18/2024 11:16 AM - krishnakant Singh
- Priority changed from Normal to High

#2 - 06/19/2024 04:04 PM - Pradeep K

- Status changed from New to Resolved

#3 - 07/16/2024 01:20 PM - krishnakant Singh

- Status changed from Resolved to Closed
